- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# PRatExpDerivationVisitor Class Template Reference

This class performs partial rational expression derivations. More...

Inherits ConstNodeVisitor.

List of all members.

## Detailed Description

### template<typename Series, typename T>
class vcsn::PRatExpDerivationVisitor< Series, T >

This class performs partial rational expression derivations.

Bug:
  FIXME: This class heavily lacks of documentation.

Bug:
  FIXME: Make list be a unique container.

Definition at line 93 of file partial_rat_exp_derivation.hxx.